#feature_page > .headMsg {
    max-width: 750px;
    margin: 80px auto 40px;
}
#feature_page .header_list{
    font-weight: bold;
    font-size: 1.5em;
    border-bottom: 2px solid #003f8a;
    display: grid;
    grid-template-columns: 55px auto;
    gap: 20px;
    align-items: end;
    max-width: 350px;
    padding-bottom: .3em;
    margin-bottom: 1.5em;
}
@media screen and (max-width:768px){
    #feature_page .header_list{
        font-size: 1.2em;
    }
}
#feature_page .columns3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    max-width: 950px;
    margin: auto;
}
#feature_page .columns3 > div{
    background-color: #000;
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
#feature_page .columns3 > div > a {
    width: 100%;
    height: 100%;
}
#feature_page .columns3 > div > a > img {
    width: 100%;
    height: 100%;
    opacity: .4;
    border-radius: 10px;
}
#feature_page .columns3 > div > a > p{
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
    color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    white-space: nowrap;
    z-index: 2;
}
@media screen and (min-width:768px) and (max-width: 1024px){
    #feature_page .columns3{
        width: 98%;
        max-width: 750px;
    }
    #feature_page .columns3 > div > a > p{
        font-size: 1.2em;
    }
}
@media screen and (max-width:768px) {
    #feature_page .columns3{
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 98%;;
        max-width: 750px;
        margin: auto;
    }
    #feature_page .columns3 > div{
        width: 100%;
    }
    #feature_page .columns3 > div > a > p{
        font-size: 1em;
        white-space: pre-wrap;
        width: 90%;
        text-align: center;
    }
}


/* インフォメーションリンク */
#feature_page .info{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    max-width: 950px;
    margin: 40px auto;
}
#feature_page .info > div{
    text-align: center;
    border: 1px solid #003f8a;
    border-radius: 10px;
}
#feature_page .info > div > a {
    font-weight: bold;
    color: #003f8a;
    font-size: 1.2em;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
    position: relative;
    white-space: break-word;
}
#feature_page .info > div > a > span.arrow{
    position: absolute;
    right: 0;
    bottom: 45%;
}
#feature_page .info > div > a > span.arrow::before{
    width: 10px;
    height: 10px;
    border: 1px solid #003f8a;
}
#feature_page .info > div > a > span.arrow::after{
    left: 2px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #003f8a;
    border-right: 1px solid #003f8a;
}
@media screen and (max-width:768px) {
    #feature_page .info{
        display: block;
    }
    #feature_page .info > div{
        text-align: left;
        width: 90%;
        max-width: 750px;
        margin: 20px auto 0;
    }
}


/* 特集各見出し */
#feature_page .feature_title{
    display: grid;
    grid-template-columns: 300px auto;
    align-items: center;
}
@media screen and (max-width:768px) {
    #feature_page .feature_title{
        display: grid;
        grid-template-columns: 40% auto;
    }
}
#feature_page .feature_title > div{
    font-size: 1.5em;
    font-weight: bold;
    padding-left: 1em;
}
@media screen and (max-width:768px) {
    #feature_page .feature_title > div{
        font-size: 1.2em;
    }
}
#feature_page #biotope > .feature_title{
    background-color: rgba(132,209,132,.4);
}
#feature_page #medaka > .feature_title{
    background-color: rgba(121,186,204,.4);
}
#feature_page #hasu > .feature_title{
    background-color: rgba(249,220,227,.8);
}
#feature_page #suiren > .feature_title{
    background-color: rgba(160,209,107,.6);
}
#feature_page #terrarium > .feature_title{
    background-color: #ddf0fa;
}
#feature_page #others > .feature_title{
    background-color: rgba(0,63,138,.3);
}
#biotope, #medaka, #hasu, #suiren, #terrarium, #others{
    margin-top: 80px;
    padding-top: 40px;
}

/* 特集紹介見出し */
#feature_page .feature_subTitle{
    display: grid;
    grid-template-columns: 36px auto;
    align-items: end;
    border-bottom: 2px solid #333;
    max-width: 300px;
}
#feature_page .feature_subTitle > div{
    font-size: 1.3em;
    font-weight: bold;
    padding-left: 1em;
}

/* コラムパーツ */
#feature_page .fs-pt-column{
    max-width: 840px;
    margin: auto;
}
#feature_page .fs-pt-column img {
    border-radius: 10px;
}
#feature_page .fs-pt-column__heading{
    line-height: 1.2em;
    padding: .8em;
    font-size: 16px;
    height: 65px;
    color: #003f8a;
}
#feature_page .column__heading_br{
    height: .7em;
}
#feature_page .fs-pt-column__item{
    width: 280px;
}
